LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Red Hat (https://www.linuxquestions.org/questions/red-hat-31/)
-   -   Apache with Python 2.4 Need Help !!! (https://www.linuxquestions.org/questions/red-hat-31/apache-with-python-2-4-need-help-407754/)

dennisv 01-25-2006 06:21 AM

Apache with Python 2.4 Need Help !!!
 
Hi,

I am currently using Fedora Core - 3 with apache 2.0 Web Server and
Python 2.4 .

I have numerous dependencies when i want to use Python 2.4 version
with Apache 2.0 Web Server . I have installed the mod-python module ,
for apache , which is one of the package i got while installing Fedora
Core - 3 . I want to host some information onto another machine , which
have a running Apache 2.0 and mod-python installed too , so i would
like to know have apache released any version that can be successfully
use Python 2.4 ( with mod-python module ) using Fedora Core -3 .

I would prefer a stable and successful version , if any , that goes
well with Python 2.4

halvy 01-26-2006 03:36 PM

so why are you concerned about 'dependancys'?

as long as they are not deleting anything important, or some other weird thing, 'go for it'!! :)

make sure you have backups of course, just in case.

good luck... lettuce know.


All times are GMT -5. The time now is 06:25 AM.